@charset "utf-8";
#search-box {
    width: 210px;
    float:right;
	top: 1%;
	margin: 1% 7% 0 0;
}

#search-form {
    height: 25px;
    border: 1px solid #4799F1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}

#search-text {
    font-size: 12px;
    color: #ddd;
    border-width: 0;
    background: transparent;
}

#search-box input[type="search"] {
    width: 150px;
    padding: 5px 0 6px 0.5em;
    color: #4799F1;
    outline: none;
}

#search-box #search-button {
    float:right;
    margin: 0 0 0 0;
    height: 26px;
    width: 50px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 26px;
    border-width: 0;
    background-color: #4799F1;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
    cursor: pointer;
}